/*
 Theme Name:   My Listing Child
 Theme URI:    http://mylisting.27collective.net/my-city/
 Description:  MyListing Child Theme
 Author:       27collective
 Author URI:   https://27collective.net/
 Template:     my-listing
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  my-listing-child
*/

/* Remove map marker icons */
.marker-icon i {
	display: none;
}

/* Listing card Open/Closed status background*/
.lf-head-btn.open-status {
  background-color: #b0b3b2;
  color: black;
  border-color: #b0b3b2;
  box-shadow: 2px 2px 4px #000000bd;
}

/*.lf-head-btn.open-status.listing-status-open {
  background-color: #acdada;
  color: black;
  border-color: #acdada;
}
*/
/* Listing card heading text shadow*/
.listing-preview .lf-item-info {
  text-shadow: 2px 2px 2px #000000bd;
}

.listing-preview .lf-item-info ul li{
	font-size: 1em;
}

/* Single Listing Page */
.profile-name h1{
	text-shadow: 2px 2px 2px #000000bd;
}

/* Pricing Table */
.pricing-item{
	height: inherit;
}
.pricing-item h4{
	padding: 0 15px;
}

/*** Listing Type Branding ***/
/* Search widget */
.featured-search .fs-tabs .nav-tabs>li>a[href^="#search-form-tab-shop"]{
	color: #99cccc;
  background-color: transparent;
}
.featured-search .fs-tabs .nav-tabs>li.active>a[href^="#search-form-tab-shop"],
.featured-search .fs-tabs .nav-tabs>li>a[href^="#search-form-tab-shop"]:hover{
	background-color: #99cccc;
	color: white;
	font-weight: 500;
}
.featured-search .fs-tabs .nav-tabs>li>a[href^="#search-form-tab-market"]{
	color: #cccc66;
  background-color: transparent;
}
.featured-search .fs-tabs .nav-tabs>li.active>a[href^="#search-form-tab-market"],
.featured-search .fs-tabs .nav-tabs>li>a[href^="#search-form-tab-market"]:hover{
	background-color: #cccc66;
	color: white;
	font-weight: 500;
}
.featured-search .fs-tabs .nav-tabs>li>a[href^="#search-form-tab-garage-sales"]{
	color: #ff9966;
  background-color: transparent;
}
.featured-search .fs-tabs .nav-tabs>li.active>a[href^="#search-form-tab-garage-sales"],
.featured-search .fs-tabs .nav-tabs>li>a[href^="#search-form-tab-garage-sales"]:hover{
	background-color: #ff9966;
	color: white;
	font-weight: 500;
}

/* Explore page */
.explore-head .type-shop a .type-info i,
.explore-head .type-shop a .type-info h4,
.explore-head .type-shop a:hover .type-info i,
.explore-head .type-shop a:hover .type-info h4
{
	color: #99cccc !important;
}
.explore-head .type-shop.active,
.explore-head .type-shop:hover{
	background-color: #99cccc;
}
.explore-head .type-shop.active a .type-info i,
.explore-head .type-shop.active a .type-info h4,
.explore-head .type-shop:hover a .type-info i,
.explore-head .type-shop:hover a .type-info h4{
	color: white !important;
}
.explore-head .type-market a .type-info i,
.explore-head .type-market a .type-info h4,
.explore-head .type-market a:hover .type-info i,
.explore-head .type-market a:hover .type-info h4
{
	color: #cccc66 !important;
}
.explore-head .type-market.active,
.explore-head .type-market:hover{
	background-color: #cccc66;
}
.explore-head .type-market.active a .type-info i,
.explore-head .type-market.active a .type-info h4,
.explore-head .type-market:hover a .type-info i,
.explore-head .type-market:hover a .type-info h4{
	color: white !important;
}


.explore-head .type-garage-sales a .type-info i,
.explore-head .type-garage-sales a .type-info h4,
.explore-head .type-garage-sales a:hover .type-info i,
.explore-head .type-garage-sales a:hover .type-info h4
{
	color: #ff9966 !important;
}
.explore-head .type-garage-sales.active,
.explore-head .type-garage-sales:hover{
	background-color: #ff9966;
}
.explore-head .type-garage-sales.active a .type-info i,
.explore-head .type-garage-sales.active a .type-info h4,
.explore-head .type-garage-sales:hover a .type-info i,
.explore-head .type-garage-sales:hover a .type-info h4{
	color: white !important;
}

.explore-head .type-shop:after,
.explore-head .type-market:after,
.explore-head .type-garage-sales:after{
	display: none;
}

/* Single Listing Blocks Visibility */

.profile-body .hide-desktop{
	display: none;
}

.profile-body .show-desktop{
	display: block;
}

@media (max-width: 992px){
	.profile-body .hide-tablet{
	display: none;
	}

	.profile-body .show-tablet{
		display: block;
	}
}

@media (max-width: 768px){
	.profile-body .hide-mobile{
	display: none;
	}

	.profile-body .show-mobile{
		display: block;
	}
}

/*** CUSTOM LISTING COMMENTS BLOCK ***/
.custom-comments-block .container,
.custom-comments-block .container .col-md-7,
.custom-comments-block .container .col-md-5{
	max-width: 100%;
}

/*** CUSTOM TAGS BLOCK ***/
.custom-tags-block .details-list a:hover i {
  background-color: #607777 !important;
  border-color: #607777 !important;
  color: #fff !important;
}

.element .custom-tags-block .social-nav li i {
    float: none;
    display: block;
    width: 40px;
    height: 40px;
    font-size: 18px;
    margin: 0 auto!important;
    padding-top: 9px;
}

.element .custom-tags-block .social-nav li i:hover {
  background-color: #607777 !important;
  border-color: #607777 !important;
  color: #fff !important;
}

/* Hide if not paid package */
.single-listing .show-paid-package{
	display: none;
}

.single-listing.package-5942 .show-paid-package,
.single-listing.package-6040 .show-paid-package,
.single-listing.package-5997 .show-paid-package
{
	display: block;
}

